ofbiz-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacques Le Roux (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (OFBIZ-6568) Update Groovy to 2.4.5 version [CVE-2016-2170]
Date Sat, 17 Dec 2016 09:26:58 GMT

     [ https://issues.apache.org/jira/browse/OFBIZ-6568?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jacques Le Roux updated OFBIZ-6568:
-----------------------------------
    Labels: CVE  (was: )

> Update Groovy to 2.4.5 version [CVE-2016-2170] 
> -----------------------------------------------
>
>                 Key: OFBIZ-6568
>                 URL: https://issues.apache.org/jira/browse/OFBIZ-6568
>             Project: OFBiz
>          Issue Type: Sub-task
>          Components: framework
>    Affects Versions: Release Branch 12.04, Release Branch 13.07, Release Branch 14.12,
Trunk, Release Branch 15.12
>            Reporter: Jacques Le Roux
>            Assignee: Jacopo Cappellato
>              Labels: CVE
>             Fix For: 14.12.01, 12.04.06, 13.07.03, 15.12.01
>
>
> Since it's a security fix we should also update all  supported releases branches. http://groovy-lang.org/security.html



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message